html {
    background-image: url("images/trobbioBackround.png");
}

body {
    font-family: Perpetua, Verdana, Arial, Helvetica, sans-serif;
    margin: auto;
    width: 40%;
    font-size: calc(210%);
    color: aliceblue;
}

label{
    text-align: center;
}
#box1, #box2, #box3, #box4, #box5, #box6 {
    width: 2.4em;
    /* border-bottom: 1px solid rgb(146, 146, 146); */
}

input:not(:last-child) {
    margin-right: 0.5em;
}

h1, p, form, section {
    display: flex;
    justify-content: center;
}
h1 {
    margin-bottom: 0;
    margin-top: 0em;
}
p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#sUBMIT {
    display: flex;
    justify-content: center;
    margin: auto;
    margin-top: 0.5em;
}

#invaldIndicator, #winingNums, #userNums, #numOfMatches, #matchingNums, #winnings {
    margin: 0;
}
#invaldIndicator{
    text-align: center;
}

#winnings {
    margin: 0;
    margin-bottom: 0.5em;
}

button, input{
    background-color: aliceblue;
    font-family: Perpetua, Verdana, Arial, Helvetica, sans-serif;
    font-size: calc(75%);
    color: #9b3544;
    font-weight: bold;
    box-shadow: 
    0 0 5px #ce485b,
    0 0 10px #ce485b,
    0 0 20px #ce485b,
    0 0 40px #ce485b;
}

section{
    margin-bottom: 0.7em;
    margin-top: 0.5em;
}
#hornet1{
    width: 100px;
    float: left;
}
#hornet2{
    width: 100px;
    float: right;
}